
/************************************************************
  GENERAL
************************************************************/

body { 
	 background: #000;
	 color: #627ba7;
	 font: 18px/1.5 'Roboto', sans-serif;
	 font-weight: 300; 
	 transition: all 0.2s ease 0s; } 

.admin-menu body { 
	 background: #fff; }
  
.block, .block-views {
  margin-bottom: 0;
  padding: 0;
}

div.addressfield-container-inline::after { 
  clear: none; 
}

.page-contact-offices .pane-congress-offices-panel-pane-offices::after {
  content: ".";
  display: block;
  height: 0;
  clear: none;
  visibility: hidden;
}

.getdcdirections {
  margin: 0 0 10px 15px;
}

.block, .block-views, .flexslider {
  background: transparent;
}

a:link, a:visited { color: #0a1e48; }

a:hover {
  color: #627ba7;
  text-decoration: none;
}

#messages { top: 120px; }

.messages { padding: 10px 10px 10px 50px; }

/************************************************************
  FORM STYLING
************************************************************/

.fa-asterisk { color: #e10202; font-size: 0.8em; }

.has-feedback label ~ .form-control-feedback {
  top: 35px;
  padding: 0 20px 0 25px;
}

.form-inline .has-feedback .form-control-feedback {
  top: -5px;
}

.radio label { margin-left: 5px; } 

input[type="radio"], input[type="checkbox"] {
  line-height: normal;
  margin: 0;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
  position: relative;
  width: auto;
  float: left; 
  margin: -10px 5px 0 -20px;
}

/************************************************************
 MOBILE VIEW
************************************************************/

.logo-img { margin: 50px auto 0; width: 100%; transition: all 0.2s ease 0s; }

#region-branding { margin-left: 0; margin-right: 0; }

/************************************************************
 RESPONSIVE MENU
************************************************************/

.mean-container .mean-nav ul {
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none;
  height: 100%;
  overflow-y: auto !important;
  max-height: calc(100vh - 50px);
}

.mean-container .mean-nav ul li a.mean-expand {
  height: 32px;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
  background: #2f4477;
}

.mean-container .mean-bar {
  background: #000;
  z-index: 999;
}

.mean-container .mean-bar { position: fixed; top: 0; }

.admin-menu .mean-container .mean-bar { top: 29px; }

.mean-container .mean-nav ul li a { background: #0B1026; }

.mean-container .mean-nav ul li a:hover {
  background: #2f4477;
}

.mean-container .mean-nav ul li > ul li a:before { 
  content: "\f054";
  margin-right: 10px;
  font-family: FontAwesome;
}

.mean-bar { box-shadow: 0 0 10px rgba(0,0,0,0.7); position: fixed; top: 0; }

.admin-menu .mean-bar { position: fixed; top: 29px; }

.mean-nav::before {
  content: "Menu";
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  top: 13px;
  right: 60px;
}

.mean-container a.meanmenu-reveal { width: 30px; }

.mean-container a.meanmenu-reveal span {
  margin-top: 5px;
}

/************************************************************
  REGIONS
************************************************************/ 

.zone-wrapper { padding-top: 20px; padding-bottom: 20px; }

#zone-header-wrapper { background: rgb(0, 104, 173); border-top: 1px solid #27315d; padding-top: 0; padding-bottom: 0; }

.not-front #zone-header-wrapper { background: rgb(0, 104, 173); border-top: 1px solid #1e639e; padding-top: 0; padding-bottom: 0; }

#section-header { background: #0a1e48; position: relative; top: auto; }

#section-content { background: transparent; position: relative; }

.not-front #section-content { background: transparent; }

#zone-mobile-menu {
  background: #00273c;
}

#region-menu { margin: 0; } 

#zone-newsletter-wrapper { background: #fff; padding: 0; } 

#zone-preface-wrapper { background: transparent; padding: 0; }

.not-front #zone-preface-wrapper { background: #fff url(../images/background-body.jpg) bottom no-repeat; background-size: cover; }

.front #zone-preface-wrapper h1#page-title { display: none; }

#region-preface-first { width: 100%; }

#zone-about-wrapper { margin: 0; background: #fff url(../images/stateseal-bk.png) top right no-repeat; }

#zone-postscript-wrapper { background: #f4f4f4; }

#zone-actioncenter-wrapper {
  background: #fff url(../images/deerbyphilipglenn.png) bottom right no-repeat;
  min-height: 300px; }

.not-front #zone-actioncenter-wrapper, .not-front #zone-actioncenter { background: #fff; min-height: 1px; border: none; padding: none; }

.front #zone-content-wrapper { background: #fff; }

#zone-content-wrapper { background: #fff; }

.not-front #zone-content-wrapper { padding-top: 20px; padding-bottom: 20px; } 

#zone-stay-connected { position: relative; }

#zone-stay-connected-wrapper { background: linear-gradient(to top,#0a1e48,#627ba7); } 

#section-footer { background: #fff; }

#zone-footer-wrapper { background: #fff; padding: 40px 0; }

#zone-footer-bottom-wrapper { background: #0a1e48; }

#messages { top: 180px; position: absolute; left: 0; z-index: 220; }

div.messages { padding: 10px 10px 10px 50px; }

/************************************************************
  NAVIGATION MENU
************************************************************/ 

.sf-menu li.last.sfHover > ul, .sf-menu li.last:hover > ul {
  left: auto;
  right: 0;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
	 background: transparent;
	 color: #fff; 
}

.sf-menu a:focus, .sf-menu a:hover {
	 background: #f4f4f4; 
	 color: #ad053a;
	 text-decoration: none;
}

/************************************************************
 SUPERFISH MAIN MENU MOBILE & UNIVERSAL
************************************************************/

.sf-menu a { 
	 background: transparent;
  font-family: 'Roboto', sans-serif;
	 font-size: 17px;
	 font-weight: 300;
	 text-decoration: none;
	 text-transform: Uppercase;
	 width: auto;
	 padding: 2% 3%;
} 

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
  border-bottom: medium none;
  color: #fff;
}

.sf-menu a.active, .sf-menu a.active-trail { /* active state * * hover state removed */
  background-color: transparent;
	 color: #fff;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover a {
  background-color: transparent;
	 color: #640029;
	 text-decoration: none;
}

/************************************************************
 SOCIAL MEDIA
************************************************************/

#block-boxes-congress-fb-responsive .content { 
  justify-content: center;
} 

#block-boxes-header-search a.button { background: #ff0000; color: #fff; display: inline-block; margin-right: 20px; padding: 10px 20px; border-radius: 2px; text-transform: uppercase; letter-spacing: 1px; }

#block-boxes-header-search a.button:hover { background: #CE0F18; text-decoration: none; }

/************************************************************
 SEARCH
************************************************************/
 
#block-search-form {
  background: none repeat scroll 0 0 transparent;
	 filter: none;
  border-radius: 0;
	 border: none;
  display: none;
  padding: 0;
	 -webkit-box-shadow: none; 
	 box-shadow: none;
	 margin-top: 10px;
	 margin-bottom: 10px;
	 width: 100%;
}

#search-block-form {
	 background: #fff;
	 border: none;
  height: 36px;
  float: left;
	 width: 100%;
}

#search-block-form .form-item input { 
  background: none repeat scroll 0 0;
	 filter: none;
  border: medium none;
	 box-shadow: none;
	 color: #666; 
	 padding: 10px;
	 width: 80%;
}

#search-block-form .form-actions input {
  margin-right: 0;
  background: none repeat scroll 0 0 transparent;
	 filter: none;
  border: medium none;
	 height: 40px;
}

input[type="search"], #search-block-form input[type="submit"] {
  background: url(../images/button_submit_glass.png) no-repeat scroll 0 0 transparent;
  border: 0 none;
  border-radius: 0;
	 height: 36px;
	 margin-left: 2px;
  padding: 0px;
  text-indent: -9999px;
	 text-shadow: none; 
	 width: 40px;
}

#search-block-form .container-inline div {
  float: left; 
	 margin: 0;
}

#search-block-form #edit-actions {
  float: right;
}

.fa-search { color: #fff; }

/************************************************************
  BREADCRUMB
************************************************************/

.breadcrumb-wrapper {
  border-bottom: none;
}

#breadcrumb {
  background: transparent;
  border: 0; 
  margin: 5px 30px 0;
  padding: 0;
}

#congress_breadcrumb { background: transparent; 
  padding: 0; }

#congress_breadcrumb a { color: #0062a0; }

#crumbs { padding: 0; }

#crumbs a { font-size: 15px; }

/************************************************************
BLOCKS, BOXES and VIEWS
************************************************************/

.block, .block-views { /* THIS AFFECTS ALL BLOCKS UNLESS YOU OVERRIDE */
    background: transparent;
    border: none;
    margin-bottom: 0px;
    padding: 1em;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Georgia', sans-serif;
	 font-weight: 700;
  letter-spacing: 0px; 
	 line-height: 1.1;
  margin-top: 10px; }
	
h2.block-title {
	 background: transparent; 
	 color: #0a1e48;
	 display: block; 
  /*	float: left; */
	 font-family: 'Georgia', sans-serif; 
  text-transform: uppercase;
  text-align: center;
  line-height: 42px; 
  margin-left: 0px;
	 margin-top: 15px;
  margin-bottom: 25px;
  padding-top: 0;
} 

h2.block-title a {
	 background: transparent; 
	 color: #0a1e48;
	 display: block; 
  /*	float: left; */
	 font-family: 'Georgia', sans-serif; 
  text-transform: uppercase;
  text-align: center;
	 margin-top: 0;
}

h2.block-title a:hover { color: #627ba7; }

.front h2.block-title {
  font-size: 2em;
  font-family: 'Georgia';
  line-height: 1.1;
  text-transform: uppercase;
  letter-spacing: 10px;
  color: #0a1e48;
  text-align: center; 
}

#zone-postscript-wrapper h2.block-title, #zone-stay-connected-wrapper h2.block-title {
  font-size: 2em; 
  letter-spacing: 5px !important; 
} 

.not-front h2.block-title, .not-front h2.block-title a { font-size: 42px; }

#section-footer h2.block-title, #section-footer h2.block-title a {
 	border-bottom: none;
} 

h1#page-title {
  border-bottom: none; 
  font-size: 36px; 
	 font-weight: bold;
  line-height: 36px;
	 margin-bottom: 0px;
  padding: 20px 0 0 14px; 
}

.not-front #region-content h1#page-title {
  padding: 0 14px;
	 font-size: 36px; 
}

.front h1#section-title {
  display: none;
}

.not-front h1#section-title {
  color: #fff;
	 padding: 0.5em 0 1em 1.1em; 
	 font-size: 36px; 
  position: relative;
  text-transform: uppercase;
  top: 180px;
}

.not-front #region-content h2.block-title, .not-front #region-content h2.block-title a {
	 background: none; 
	 color: #253f60 !important; 
	 display: block; 
  /*	float: left; */
	 font-family: 'Georgia', sans-serif; 
	 font-size: 32px;
  font-weight: normal;
  line-height: 1.25!important; 
  margin-bottom: 20px!important; 
  padding: 10px;
  text-transform: capitalize;
}

.field-name-field-congress-subtitle {
  font-size: 1.4em;
}

ul.quicktabs-tabs li a:hover {
  background: #f4f4f4;
} 

#zone-stay-connected-wrapper h2.block-title { color: #fff; }

#block-boxes-new-twitter h2.block-title::before { 
  font-family: "FontAwesome"; 
  font-size: 1em;
  content: "\f099"; 
  padding-right: 10px; 
} 

#block-boxes-congress-fb-responsive h2.block-title::before { 
  font-family: "FontAwesome"; 
  font-size: 1em;
  content: "\f09a"; 
  padding-right: 10px; 
} 

/************************************************************
  ISSUES
************************************************************/
 
.view-congress-issues .views-row img { float: none; }
 
.view-congress-issues .views-row { border-bottom: none; }

/************************************************************
  MEET PETE
************************************************************/
 
#block-boxes-name-box h2.block-title { font-size: 2em; font-family: 'Georgia', sans-serif; }
 
#block-boxes-name-box a.button { background: #ff0000; color: #fff; display: inline-block; margin-right: 20px; padding: 10px 20px; border-radius: 2px; text-transform: uppercase; letter-spacing: 1px; }

#block-boxes-name-box a.button:hover { background: #CE0F18; }

#block-boxes-name-box img.media-element { width: 100%; height: auto !important; float: none; }

#block-boxes-name-box span { display: block; padding: 1.5em 1.5em 0; }

/************************************************************
  FORMS
************************************************************/

.form-control { height: 44px; border-radius: 0; } 

/************************************************************
  CONTENT 
************************************************************/

.panel-display { width: 100%; }

.not-front .pane-content { margin: 0 10px; }

.field-type-text-with-summary { margin-top: 15px; }

.field-type-text-with-summary table td { padding: 0; }

.field-type-text-with-summary table tbody { border: none; }

.not-front #region-content img {
  border: none;
  margin: 0 20px 0 0;
  padding: 0;
}

/************************************************************
  SERVICES CENTER
************************************************************/

#block-views-nodequeue-4-block { padding: 0; }

#block-views-nodequeue-4-block .view-content { display: block; }

#block-views-nodequeue-4-block .views-row { 
  flex: 0;
  padding: 5px;
  text-align: center;
  border-bottom: none;
  display: inline-block;
  width: 50%;
  float: left;
}

#block-views-nodequeue-4-block .field-content {
  padding: 5px;
  font-weight: bold;
}

#block-views-nodequeue-4-block .more-link {
  text-align: center;
  margin: 20px 0;
}

#block-views-nodequeue-4-block .more-link a {
  display: inline-block;
  background: rgba(0,0,0,0.1);
  padding: 15px;
  border-radius: 5px;
}

/************************************************************
  REMOVING TABLE STYLING
************************************************************/

td img {
  /* CHROME img thumbnail in tables fix */
	 max-width: none;
}

table {
  border: none;
}
td, th { vertical-align: top; }
thead th, th {
  background: none;
  border-bottom: none;
  color: #333;
  vertical-align: top;
}
th.active {
  background: none;
  border-left: none;
  border-right: none;
}
tr.even td {
  background: none;
}
tr.odd td {
  background: none;
}
td.active {
  border-left: none;
  border-right: none;
}
tr.even td.active {
  background: none;
}
tr.odd td.active {
  background: none;
}
tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
    background: none;
}

/************************************************************
  PAGER
************************************************************/

ul.pager { 
  background: #f4f4f4;
  margin: 20px 0;
  padding: 10px;
  width: 100%;
}

ul.pager .pager-current {
  font-weight: normal;
}

.item-list ul li {
  margin:  0 0.25em 0 0;
  padding: 0;
}

.item-list .pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: 10px;
}

.pager li.pager-current {
  background: #0a1e48 none repeat scroll 0 0;
 	color: #fff; 
}

/************************************************************
  SECTION BLOCK
************************************************************/

#block-menu-block-section-menu { background: #f4f4f4; margin-bottom: 20px; padding: 0; }

#block-menu-block-section-menu h2.block-title { color: #666; padding: 10px 20px 0px; }

#block-menu-block-section-menu ul li.first { border-top: 1px solid #fff; }

#block-menu-block-section-menu ul li { border-bottom: 1px solid #fff; display: block; padding: 0; margin: 0; }

#block-menu-block-section-menu ul li a { display: block; padding: 8px 30px 8px 30px; }

#block-menu-block-section-menu ul li a.active { background: #e9e9e9; border-left: 10px solid #0a1e48; font-weight: bold; padding: 8px 20px 8px 20px; }

#block-menu-block-section-menu ul li.last { border-bottom: none !important; }

/************************************************************
  SOCIAL MEDIA
************************************************************/

#block-boxes-stayconnected-title { text-align: center; }

#block-boxes-stayconnected-title h2.block-title { margin-bottom: 0; } 

#block-boxes-cng-social-media-fa-small, #block-boxes-cng-social-media-fa-medium, #block-boxes-cng-social-media-fa-large { padding: 10px 0 0 0; text-align: center; }

#block-boxes-cng-social-media-fa-small i.fa { color: #fff; font-size: 1.5em; }

#block-boxes-cng-social-media-fa-small i.fa {
  border: none;
  border-radius: 360px;
  height: 45px;
  margin-right: 5px;
  padding: 12px;
  text-align: center;
  width: 45px;
}

#block-boxes-cng-social-media-fa-medium i.fa, #block-boxes-cng-social-media-fa-large i.fa { color: #fff; font-size: 1.5em; margin-right: 10px; margin-bottom: 10px; }

#block-boxes-cng-social-media-fa-medium i.fa:hover { color: #92162a; }

#block-boxes-cng-social-media-fa-large i.fa:hover  { background-color: #640029; color: #fff; }

#block-boxes-cng-social-media-fa-large i.fa { background: rgba(255,255,255,0.2) none repeat scroll 0 0;
  border: none;
  border-radius: 360px;
  height: 50px;
  margin-right: 5px;
  padding: 12px;
  text-align: center;
  width: 50px;
}

#block-boxes-congress-fb-responsive { padding: 5px; overflow-x: scroll; }

/************************************************************
  NEWSLETTER 
************************************************************/

#boxes-box-newsletter_signup_simple_bs { margin: 20px auto; }

#region-newsletter-first { margin: 0; }

div#block-boxes-newsletter-signup-simple-bs { background: #2b446b url(../images/RepStauber_thmb.jpg) top left no-repeat; color: #fff; background-size: contain; padding: 1em 1em 1em 130px; line-height: 1; }

#block-boxes-newsletter-signup-simple-bs h2 { color: #fff; }

#block-boxes-newsletter-signup-simple-bs label { font-size: 32px;
  font-weight: 700; 
  margin: 10px 20px 0 0;
  display: inline-block;
}

#block-boxes-newsletter-signup-simple, #block-boxes-newsletter-signup-simple-bs .content { margin-bottom: 0; text-align: center; }

#block-boxes-newsletter-signup-simple-bs .signup-link a, 
#block-boxes-newsletter-signup-simple-bs .btn-success, .btn-success { 
  box-shadow: none;
  padding: 14px 30px;
  text-transform: uppercase;
  background: #CE0F18;
  font-family: 'Roboto',sans-serif;
  font-weight: 700;
  color: #fff;
  display: inline-block;
  position: relative;
  background-image: none !important;
  border-color: #ff0000;
  border-radius: 2px;
  border-width: 0;
  margin-bottom: 0px;
  z-index: 1;
  line-height: 24px;
  letter-spacing: 2px;
  font-size: 18px;
  vertical-align: top;
}

#block-boxes-newsletter-signup-simple-bs .form-group {
  color: #fff;
  margin: 0;
  width: 100%;
}

#block-boxes-newsletter-signup-simple-bs input#signup-email {
	 border-radius: 0; 
  border: 0;
  box-shadow: none;
  float: none;
  height: 50px;
  margin: 0 auto 10px;
  width: 70%;
  text-align: center;
}

#block-boxes-newsletter-signup-simple-bs .signup-link a:hover, .btn-success:hover { 
	 text-decoration: none;
  background: #CE0F18;
  margin-top: 0px;
  border-color: #CE0F18;
  border-width: 0 0 2px 0;
}

.not-front .btn-success, .not-front .btn-success:hover { margin-top: 10px; }

#block-boxes-congress-newsletter-signup input#signup-email {
	 border-radius: 0; 
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  box-shadow: none;
  float: none;
  height: 46px;
  margin: 0 10px 0 0;
  width: 70%;
}

#block-boxes-congress-newsletter-signup input#submit {
  border-radius: 0;
  box-shadow: none;
  padding: 10px 12px;
  text-transform: capitalize;
  background: #CE0F18;
  font-family: 'Roboto',sans-serif;
  font-weight: bold;
  color: #fff;
  display: inline-block;
  position: relative;
  background-image: none !important;
  border: none;
  margin-bottom: 10px;
  z-index: 1;
  line-height: 24px;
  letter-spacing: 1px;
  font-size: 15px;
}

#block-boxes-congress-newsletter-signup button { color: #fff; background: transparent; border: 1px solid #CE0F18; margin: 0 auto; padding: 20px; text-transform: uppercase; letter-spacing: 2px; }

#block-boxes-congress-newsletter-signup button:hover { background: #CE0F18; }

#form-enews-submit::before {
  content: '\f054';
  font-family: FontAwesome;
}

/************************************************************
  SLOGAN
************************************************************/

#block-views-congress-hprotator-rotator .views-field-nothing-1 {
  position: absolute;
  bottom: 40px;
  z-index: 300;
  width: 100%;
}

#representing {
  text-shadow: 5px 0px 10px #333;
}

#rotator-text { font-family: 'Georgia', sans-serif; color: #fff; display: block;
  width: 100%;
  margin: 0 auto;
}

#rotator-text .proudly {
  display: block;
  text-transform: uppercase;
  font-size: 24px;
  margin: 0 0 -30px;
  text-align: center;
  width: 100%;
}

#rotator-text .state { font-size: 54px;
  text-transform: capitalize;
  display: block;
  margin: 0 0 -30px;
  line-height: 1;
  text-align: center;
  width: 100%;
}

#rotator-text .district {
  text-transform: uppercase;
  font-size: 32px;
  display: block;
  margin-top: 0;
  margin-right: 0;
  text-align: center;
}

#block-boxes-cng-social-media-fa-rotator { display: block; float: none; width: 100%; text-align: center;}

#block-boxes-cng-social-media-fa-rotator i.fa { color: #fff; margin-bottom: 10px; font-size: 1.5em; margin-right: 10px; text-shadow: 5px 0px 10px #333; font-weight: bold; }

#block-boxes-cng-social-media-fa-rotator i.fa:hover { color: #2b446b; } 

/************************************************************
  LATEST NEWS
************************************************************/

.views-field-created::before { content: '\f02e'; font-family: fontawesome; font-weight: bold; font-size: 1em; }

.views-field-created, .views-field-field-congress-article-type, .views-field-type {
  color: #0a1e48;
  text-transform: uppercase;
}

#block-views-congress-news-block-latest-news iframe { width: 100%; }

#block-views-congress-news-block-latest-news { background: transparent; }

#block-views-congress-news-block-latest-news .flex-control-nav {
  bottom: -20px;
}

#block-views-congress-news-block-latest-news ul.slides li .views-field { padding: 0 10px 0 0; }

.front #block-views-congress-news-block-latest-news .views-row {
  border: none;
  float: none;
  margin: 0 0 20px;
  padding: 0;
  vertical-align: text-top;
}

.front #block-views-congress-news-block-latest-news .views-row .field-content h2 {
  font-size: 1em;
  text-align: left;
}

.views-field-title h3 {
  margin-bottom: 0px;
}

.front #block-views-congress-news-block-latest-news .views-field-view-node a::after { color: #fc0a0a; 
  font-family: "FontAwesome"; 
  font-size: 1.2em;
  content: "\f0a9"; 
  padding-left: 10px; 
}  

.front #block-views-congress-news-block-latest-news .views-field-title, .front #block-views-congress-in-the-news-block-1 .views-field-title, .front .views-field-body, .front .views-field-field-byline, .front .field-name-field-byline, .front .views-field-field-congress-issues, .front .field-name-field-congress-issues {
  padding: 0.25em 0; 
  border-left: 4px solid #ddd;
  padding-left: 15px;
}

.front #block-views-congress-news-block-latest-news .views-field-title, .front #block-views-congress-in-the-news-block-1 .views-field-title { margin-top: 15px; }

/************************************************************
  HOMEPAGE ROTATOR & FLEXSLIDERS
************************************************************/  

#region-preface-first { margin-left: 0; margin-right: 0; }

.flexslider .slides {
  padding: 0 0 0px;
}

.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a { color: #fff !important; }

.flexslider .slides img {
  height: 300px;
}

#block-views-congress-hprotator-rotator {
	 background: #01456f; 
	 border: medium none;
	 border-radius: 0; 
	 margin-top: 0px;
	 padding: 0;
}

.view-congress-hprotator {
  background: none repeat scroll 0 0 transparent; /* replace seafoam background */ 
	 border: none;
	 padding: 0;
}

.view-congress-hprotator.flexslider {
	 box-shadow: none;
}

.view-congress-hprotator.flexslider img { /*border: 10px solid #ffffff; */ 
	 border-radius: 0; }

.view-congress-hprotator .views-field-field-congress-featured-media { 
	 height: auto;
	 background: #000;
	 border: none;
	 /*box-shadow: 0 1px 4px rgba(0, 0, 0, 0.9);*/ 
}  

.view-congress-hprotator.view-display-id-rotator .slides .media-youtube-video  {
  position: relative;
	 height: 0;
 	padding-bottom: 62.5%;/* THIS CONTROLS THE EMBEDDED VIDEO HEIGHT TO MATCH THE IMAGES */
	 overflow: hidden;
}
	
.view-congress-hprotator.view-display-id-rotator .slides li iframe {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.flexslider .slides {
  padding: 0;
}

/* text block */
.hprotator-text-block {
	 background: #01456f;
	 text-align: left;
	 float: none;
	 padding: 15px;
}

.panel-display .field-name-body {
  padding-top: 0px;
}

.hprotator-text-block h2 {
	 color: #fff;
	 font-family: 'Roboto', sans-serif;
	 font-size: 24px;
	 font-weight: 700;
	 line-height: 24px;
 	margin: 0 0 10px 0;
  text-align: center;
}

.hprotator-text-block h2 a {
	 color: #fff;
	 font-weight: 700;
}

.hprotator-text-block h2 a:hover {
  color: #fff;
  text-transform: underline;
}

.hprotator-text-block .field-name-body {
	 color: #fff;
	 font-size: 16px; 
  font-family: 'Roboto', sans-serif;
	 margin: 5px 0; 
  text-align: left;
}

.view-congress-hprotator .flex-control-nav {
	 background: transparent;
	 bottom: 0; 
  height: 30px;
	 margin: 0px; 
  position: absolute;
	 width: 100%;
}

/***** read more *****/
#hp_top_read_more {
	 display: block; 
	 text-align: center; }

#hp_top_read_more a {
  box-shadow: none;
  border-radius: 0; 
  padding: 14px 30px;
  text-transform: uppercase;
  background-color: #CE0F18;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  color: #fff;
  display: inline-block;
  position: relative;
  background-image: none !important;
  border-bottom: none;
  margin-bottom: 10px;
  z-index: 1;
  line-height: 24px;
  font-size: 14px;
  letter-spacing: 2px;
  border-style: solid;
  border-color: #CE0F18;
  border-width: 0;
}

#hp_top_read_more a:hover { 
	 text-decoration: none;
  background: #fc0a0a;
}

.flex-control-nav li {
  margin: 0px 15px 0px 0px;
}

.flex-control-nav li:last-child {
  margin-right: 0;
}

.flexslider .flex-direction-nav a {
  display: block;
  width: 78px;
  height: 108px;
}

.flexslider {
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  margin: 0;
  overflow: hidden;
}

.flexslider .slides {
  padding: 0 0 0;
}

.flex-viewport {
  margin-bottom: 25px;
}

.flex-pauseplay {
  display: none;
}

.view-congress-hprotator .views-field-field-congress-featured-media {
  background: #000 none repeat scroll 0 0;
  height: auto;
  width: 100%;
}

.view-congress-hprotator.view-display-id-rotator .slides .media-youtube-video {
  height: 0;
  overflow: hidden;
  padding-bottom: 46.8%;
  position: relative;
}
.view-congress-hprotator.view-display-id-rotator .slides li iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.hprotator-text-block {
  float: none;
  text-align: center;
}

.view-congress-hprotator .views-field-field-congress-featured-media {
  background: #000 none repeat scroll 0 0;
  height: auto;
  width: 100%;
}

.flex-control-paging li a {
  background: none;
  border: 2px solid #fff;
  border-radius: 0;
  box-shadow: none;
  cursor: pointer;
  display: block;
  height: 12px;
  text-indent: -9999px;
  width: 12px;
} 

.flex-control-paging li a.flex-active {
  background: #fff;
}

.flex-control-paging li a:hover {
  background: #CE0F18;
  border: 2px solid #CE0F18;
}

.flexslider .slide-cover { 
  position: absolute; 
  bottom: 0;
  text-align: right;
  z-index: 1;
}

.flexslider .slide-cover img { margin-right: 20%; }

/************************************************************
  SLIDER ARROW
************************************************************/ 

.flex-direction-nav .flex-prev {
  left: -80px;
}

.flex-direction-nav .flex-next {
  right: -80px;
}

.flex-direction-nav a::before {
  width: 78px;
  height: 108px;
  content: '';
  background: url(../images/icon-arrow-lf.png) no-repeat;
}

.flex-direction-nav a.flex-next::before {
  content: '';
  background: url(../images/icon-arrow-rt.png) no-repeat;
}

/************************************************************
  FOOTER
************************************************************/  

#block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a {
  color: #0a1e48; font-weight: bold;
}

.office-info h3::before {
  font-family: FontAwesome;
  content: '\f041';
  font-size: 1em;
  color: #02194B;
  padding-right: 6px;
}

.office-info b, .office-info strong { color: #0a1e48; }

#block-views-congress-offices-of-noslide .view-content {
  flex-direction: column;
  display: flex;
}

#block-views-congress-offices-of-noslide .office-info { word-break: keep-all; }

#block-views-congress-offices-of-noslide .views-row a { overflow: visible; display: inline-block; }

#block-views-congress-offices-of-noslide .views-row-1 { order: 1; }

#block-views-congress-offices-of-noslide .views-row-2 { order: 3; }

#block-views-congress-offices-of-noslide .views-row-3 { order: 4; }

#block-views-congress-offices-of-noslide .views-row-4 { order: 5; }

#block-views-congress-offices-of-noslide .views-row-5 { order: 2; }

#block-views-congress-offices-of-noslide h3 a { font-size: 21px; color: #0a1e48; }

#block-views-congress-offices-of-noslide b { color: #0a1e48; }

.office-info { font-size: 0.9em; color: #627ba7; }

#block-menu-menu-congress-footer-utility ul.menu li {
  margin: 0;
}

#block-menu-menu-congress-footer-utility ul.menu a {
  color: #fff;
  font-weight: normal;
}

a[href^="tel"] {
  color: inherit; /* Inherit text color of parent element. */
  text-decoration: none; /* Remove underline. */
  /* Additional css `propery: value;` pairs here */
}

/***********************************************************
  ALERT BOX
***********************************************************/
 
#block-views-cng-alert-box-block-alert-box { margin: 0; padding: 0 20px; }

#block-views-cng-alert-box-block-alert-box .views-row { border: none; float: left; width: 200px; padding: 20px 0; }

#block-views-cng-alert-box-block-alert-box { background: #ddd; }

#block-views-cng-alert-box-block-alert-box h2.block-title { float: left; font-size: 1.2em; padding: 20px 0; text-align: left; width: 100px; }

#block-views-cng-alert-box-block-alert-box a {}

/************************************************************
  POPUP
************************************************************/

#cboxWrapper, #cboxContent { background: rgb(0, 104, 173); color: #fff; font-family: 'Roboto', sans-serif; padding-top: 5px; text-align: center; }

#cboxWrapper .popup-text img { width: 450px; }

#cboxWrapper input#signup-email { 
  box-shadow: none;
  border: none;
  float: none;
  height: 52px;
  margin: 0 20px;
  width: 90%; 
  text-align: center;
}

label[for="signup-email"] { font-weight: normal; width: 90%; text-align: center; }

.popup-signup a { border: 1px solid #780032; margin: 15px auto; padding: 15px; text-transform: uppercase; width: auto; }

.popup-signup a:hover { text-decoration: none; }

.popup-connect h2 { display: none; text-transform: uppercase; text-align: center; }

.popup-connect i.fa {
  display: inline-block;
  background: #0c3f6f;
  border-radius: 50%;
  color: #fff;
  font-size: 2em;
  height: 60px;
  margin: 5px auto;
  padding: 15px;
  width: 60px;
  text-decoration: none;
}

.popup-connect i.fa:hover {
  background: #ddd;
  border-radius: 50%;
  color: #0f84f0;
}

#cboxClose {
  background: url(../images/close_button.png) no-repeat;
  width: 25px;
  height: 25px;
  text-indent: -9999px; 
}

#cboxClose:hover {
  background: url(../images/close_button_hover.png) no-repeat; 
}

